body {
  font-family: sans-serif;
  background-color: lightsteelblue;
}

header{
  font-family: sans-serif;
  background-color:#414450;
  border-bottom:1px solid  darkorange;
}

header span{
  font-size: 30px;
  color: darkorange;
}

#logo{
  margin-right: 20px;
}

nav {
  background-color: #414450;
  border-radius: 2px;
}

nav a {
  color: darkorange;
  display: inline-block;
  font-size: 15px;
  padding: 10px;
  text-decoration: none;
}

footer{
  font-family: sans-serif;
  background-color:#414450;
  height: 100px;
  border-top :1px solid  darkorange;
}

footer #footer span{
  font-size: 30px;
  color: darkorange;
}
